@charset "utf-8";

/*
form * {
  font-size: inherit;
}

ul,li {
  list-style-type: none;
}
*/
.img-fluid {
  max-width: 100%;
  height: auto;
}

.img-full {
  width: 100%;
  height: auto;
}

.img-area {
  line-height: 1;
}

/*
::selection {
  background: #e6e7e9;
}

* {
  outline: none;
}
*/

@media screen and (min-width: 768px), print {
  body,html {
    font-size: 16px;
  }
}

.color-strong {
  color: #97002b;
}

.color-notes {
  color: #545f70;
}

/*
text class
*/
.text-center {
  text-align: center !important;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

@media screen and (max-width: 767px), (hover: none) {

  .text-xs-center {
    text-align: center !important;
  }

  .text-xs-left {
  text-align: left !important;
  }

  .text-xs-right {
  text-align: right !important;
  }
}

@media screen and (min-width: 768px), print {
  .text-md-center {
    text-align: center !important;
  }

  .text-md-left {
  text-align: left !important;
  }

  .text-md-right {
  text-align: right !important;
  }
}

/*
font class
*/
.font-bold {
  font-weight: 600 !important;
}

.font-thin {
  font-weight: lighter;
}
@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .font-thin {
    font-weight: normal !important;
  }
}

.font-italic {
  font-style: italic !important;
}

.font-normal {
  font-weight: normal !important;
  font-style: normal !important;
}

@media screen and (max-width: 767px), (hover: none) {
  .font-xs,
  .font-xs-xs {
    font-size: 0.846rem; /* 11px */
  }

  .font-sm,
  .font-xs-sm {
    font-size: 0.923rem; /* 12px */
  }

  .font-md,
  .font-xs-md {
    font-size: 1rem; /* 13px */
  }

  .font-lg,
  .font-xs-lg {
    font-size: 1.076rem; /* 14px */
  }

  .font-xl,
  .font-xs-xl {
    font-size: 1.23rem; /* 16px */
  }

  .font-xs-bold {
    font-weight: bold !important;
  }

  .font-xs-thin {
    font-weight: normal !important;
  }

  .font-xs-italic {
    font-style: italic !important;
  }

  .font-xs-normal {
    font-weight: normal !important;
    font-style: normal !important;
  }
}

@media screen and (min-width: 768px), print {
  .font-xs,
  .font-md-xs {
    font-size: 0.75rem; /* 12px */
  }

  .font-sm,
  .font-md-sm {
    font-size: 0.875rem; /* 14px */
  }

  .font-md,
  .font-md-md {
    font-size: 1rem; /* 16px */
  }

  .font-lg,
  .font-md-lg {
    font-size: 1.125rem; /* 18px */
  }

  .font-xl,
  .font-md-xl {
    font-size: 1.25rem; /* 20px */
  }

  .font-md-bold {
    font-weight: bold !important;
  }

  .font-md-thin {
    font-weight: normal !important;
  }

  .font-md-italic {
    font-style: italic !important;
  }

  .font-md-normal {
    font-weight: normal !important;
    font-style: normal !important;
  }
}

/*
margin class
*/
.mgt-none {
  margin-top: 0 !important;
}

.mgt-xs {
  margin-top: 0.5em !important;
}

.mgt-sm {
  margin-top: 1em !important;
}

.mgt-md {
  margin-top: 1.5em !important;
}

.mgt-lg {
  margin-top: 3em !important;
}

.mgt-xl {
  margin-top: 5em !important;
}

.mgb-none {
  margin-bottom: 0 !important;
}

.mgb-xs {
  margin-bottom: 0.5em !important;
}

.mgb-sm {
  margin-bottom: 1em !important;
}

.mgb-md {
  margin-bottom: 1.5em !important;
}

.mgb-lg {
  margin-bottom: 3em !important;
}

.mgb-xl {
  margin-bottom: 4em !important;
}

.mgl-none {
  margin-left: 0 !important;
}

.mgl-auto {
  margin-left: auto !important;
}

.mgl-xs {
  margin-left: 0.5em !important;
}

.mgl-sm {
  margin-left: 1em !important;
}

.mgl-md {
  margin-left: 1.5em !important;
}

.mgl-lg {
  margin-left: 3em !important;
}

.mgl-xl {
  margin-left: 5em !important;
}

.mgr-none {
  margin-right: 0 !important;
}

.mgr-auto {
  margin-right: auto !important;
}

.mgr-xs {
  margin-right: 0.5em !important;
}

.mgr-sm {
  margin-right: 1em !important;
}

.mgr-md {
  margin-right: 1.5em !important;
}

.mgr-lg {
  margin-right: 3em !important;
}

.mgr-xl {
  margin-right: 5em !important;
}

@media screen and (max-width: 767px), (hover: none) {
  .mgt-xs-none {
    margin-top: 0 !important;
  }

  .mgt-xs-xs {
    margin-top: 0.5em !important;
  }

  .mgt-xs-sm {
    margin-top: 1em !important;
  }

  .mgt-xs-md {
    margin-top: 1.5em !important;
  }

  .mgt-xs-lg {
    margin-top: 3em !important;
  }

  .mgt-xs-xl {
    margin-top: 5em !important;
  }

  .mgb-xs-none {
    margin-bottom: 0 !important;
  }

  .mgb-xs-xs {
    margin-bottom: 0.5em !important;
  }

  .mgb-xs-sm {
    margin-bottom: 1em !important;
  }

  .mgb-xs-md {
    margin-bottom: 1.5em !important;
  }

  .mgb-xs-lg {
    margin-bottom: 3em !important;
  }

  .mgb-xs-xl {
    margin-bottom: 5em !important;
  }

  .mgl-xs-none {
    margin-left: 0 !important;
  }

  .mgl-xs-auto {
    margin-left: auto !important;
  }

  .mgl-xs-xs {
    margin-left: 0.5em !important;
  }

  .mgl-xs-sm {
    margin-left: 1em !important;
  }

  .mgl-xs-md {
    margin-left: 1.5em !important;
  }

  .mgl-xs-lg {
    margin-left: 3em !important;
  }

  .mgl-xs-xl {
    margin-left: 5em !important;
  }

  .mgr-xs-none {
    margin-right: 0 !important;
  }

  .mgr-xs-auto {
    margin-right: auto !important;
  }

  .mgr-xs-xs {
    margin-right: 0.5em !important;
  }

  .mgr-xs-sm {
    margin-right: 1em !important;
  }

  .mgr-xs-md {
    margin-right: 1.5em !important;
  }

  .mgr-xs-lg {
    margin-right: 3em !important;
  }

  .mgr-xs-xl {
    margin-right: 5em !important;
  }
}

@media screen and (min-width: 768px), print {
  .mgt-md-none {
    margin-top: 0 !important;
  }

  .mgt-md-xs {
    margin-top: 0.5em !important;
  }

  .mgt-md-sm {
    margin-top: 1em !important;
  }

  .mgt-md-md {
    margin-top: 1.5em !important;
  }

  .mgt-md-lg {
    margin-top: 3em !important;
  }

  .mgt-md-xl {
    margin-top: 5em !important;
  }

  .mgb-md-none {
    margin-bottom: 0 !important;
  }

  .mgb-md-xs {
    margin-bottom: 0.5em !important;
  }

  .mgb-md-sm {
    margin-bottom: 1em !important;
  }

  .mgb-md-md {
    margin-bottom: 1.5em !important;
  }

  .mgb-md-lg {
    margin-bottom: 3em !important;
  }

  .mgb-md-xl {
    margin-bottom: 5em !important;
  }

  .mgl-md-none {
    margin-left: 0 !important;
  }

  .mgl-md-auto {
    margin-left: auto !important;
  }

  .mgl-md-xs {
    margin-left: 0.5em !important;
  }

  .mgl-md-sm {
    margin-left: 1em !important;
  }

  .mgl-md-md {
    margin-left: 1.5em !important;
  }

  .mgl-md-lg {
    margin-left: 3em !important;
  }

  .mgl-md-xl {
    margin-left: 5em !important;
  }

  .mgr-md-none {
    margin-right: 0 !important;
  }

  .mgr-md-auto {
    margin-right: auto !important;
  }

  .mgr-md-xs {
    margin-right: 0.5em !important;
  }

  .mgr-md-sm {
    margin-right: 1em !important;
  }

  .mgr-md-md {
    margin-right: 1.5em !important;
  }

  .mgr-md-lg {
    margin-right: 3em !important;
  }

  .mgr-md-xl {
    margin-right: 5em !important;
  }
}

/*
padding class
*/
.pdt-none {
  padding-top: 0 !important;
}

.pdt-xs {
  padding-top: 0.5em !important;
}

.pdt-sm {
  padding-top: 1em !important;
}

.pdt-md {
  padding-top: 1.5em !important;
}

.pdt-lg {
  padding-top: 3em !important;
}

.pdt-xl {
  padding-top: 5em !important;
}

.pdb-none {
  padding-bottom: 0 !important;
}

.pdb-xs {
  padding-bottom: 0.5em !important;
}

.pdb-sm {
  padding-bottom: 1em !important;
}

.pdb-md {
  padding-bottom: 1.5em !important;
}

.pdb-lg {
  padding-bottom: 3em !important;
}

.pdb-xl {
  padding-bottom: 5em !important;
}

.pdl-none {
  padding-left: 0 !important;
}

.pdl-xs {
  padding-left: 0.5em !important;
}

.pdl-sm {
  padding-left: 1em !important;
}

.pdl-md {
  padding-left: 1.5em !important;
}

.pdl-lg {
  padding-left: 3em !important;
}

.pdl-xl {
  padding-left: 5em !important;
}

.pdr-none {
  padding-right: 0 !important;
}

.pdr-xs {
  padding-right: 0.5em !important;
}

.pdr-sm {
  padding-right: 1em !important;
}

.pdr-md {
  padding-right: 1.5em !important;
}

.pdr-lg {
  padding-right: 3em !important;
}

.pdr-xl {
  padding-right: 5em !important;
}

@media screen and (max-width: 767px), (hover: none) {
  .pdt-xs-none {
    padding-top: 0 !important;
  }
  .pdt-xs-xs {
    padding-top: 0.5em !important;
  }
  .pdt-xs-sm {
    padding-top: 1em !important;
  }
  .pdt-xs-md {
    padding-top: 1.5em !important;
  }
  .pdt-xs-lg {
    padding-top: 3em !important;
  }
  .pdt-xs-xl {
    padding-top: 5em !important;
  }
  .pdb-xs-none {
    padding-bottom: 0 !important;
  }
  .pdb-xs-xs {
    padding-bottom: 0.5em !important;
  }
  .pdb-xs-sm {
    padding-bottom: 1em !important;
  }
  .pdb-xs-md {
    padding-bottom: 1.5em !important;
  }
  .pdb-xs-lg {
    padding-bottom: 3em !important;
  }
  .pdb-xs-xl {
    padding-bottom: 5em !important;
  }
  .pdl-xs-none {
    padding-left: 0 !important;
  }
  .pdl-xs-xs {
    padding-left: 0.5em !important;
  }
  .pdl-xs-sm {
    padding-left: 1em !important;
  }
  .pdl-xs-md {
    padding-left: 1.5em !important;
  }
  .pdl-xs-lg {
    padding-left: 3em !important;
  }
  .pdl-xs-xl {
    padding-left: 5em !important;
  }
  .pdr-xs-none {
    padding-right: 0 !important;
  }
  .pdr-xs-xs {
    padding-right: 0.5em !important;
  }
  .pdr-xs-sm {
    padding-right: 1em !important;
  }
  .pdr-xs-md {
    padding-right: 1.5em !important;
  }
  .pdr-xs-lg {
    padding-right: 3em !important;
  }
  .pdr-xs-xl {
    padding-right: 5em !important;
  }
}

@media screen and (min-width: 768px), print {
  .pdt-md-none {
    padding-top: 0 !important;
  }
  .pdt-md-xs {
    padding-top: 0.5em !important;
  }
  .pdt-md-sm {
    padding-top: 1em !important;
  }
  .pdt-md-md {
    padding-top: 1.5em !important;
  }
  .pdt-md-lg {
    padding-top: 3em !important;
  }
  .pdt-md-xl {
    padding-top: 5em !important;
  }
  .pdb-md-none {
    padding-bottom: 0 !important;
  }
  .pdb-md-xs {
    padding-bottom: 0.5em !important;
  }
  .pdb-md-sm {
    padding-bottom: 1em !important;
  }
  .pdb-md-md {
    padding-bottom: 1.5em !important;
  }
  .pdb-md-lg {
    padding-bottom: 3em !important;
  }
  .pdb-md-xl {
    padding-bottom: 5em !important;
  }
  .pdl-md-none {
    padding-left: 0 !important;
  }
  .pdl-md-xs {
    padding-left: 0.5em !important;
  }
  .pdl-md-sm {
    padding-left: 1em !important;
  }
  .pdl-md-md {
    padding-left: 1.5em !important;
  }
  .pdl-md-lg {
    padding-left: 3em !important;
  }
  .pdl-md-xl {
    padding-left: 5em !important;
  }
  .pdr-md-none {
    padding-right: 0 !important;
  }
  .pdr-md-xs {
    padding-right: 0.5em !important;
  }
  .pdr-md-sm {
    padding-right: 1em !important;
  }
  .pdr-md-md {
    padding-right: 1.5em !important;
  }
  .pdr-md-lg {
    padding-right: 3em !important;
  }
  .pdr-md-xl {
    padding-right: 5em !important;
  }
}

/*
display class
*/
.d-none {
  display: none !important;
}

.d-block {
  display: block !important;
}

.d-inline-block {
  display: inline-block !important;
}

@media screen and (max-width: 767px), (hover: none) {
  .d-xs-none {
    display: none !important;
  }

  .d-xs-block {
    display: block !important;
  }

  .d-xs-inline-block {
    display: inline-block !important;
  }
}

@media screen and (min-width: 768px), print {
  .d-md-none {
    display: none !important;
  }

  .d-md-block {
    display: block !important;
  }

  .d-md-inline-block {
    display: inline-block !important;
  }
}


/*
grid class
*/
.row {
  display: flex;
  flex-wrap: wrap;
}

.no-gutters {
  margin-right: 0;
  margin-left: 0
}

.no-gutters>.col,
.no-gutters>[class*=col-] {
  padding-right: 0;
  padding-left: 0
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-xs, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
}

.col {
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%
}

.col-auto {
  flex: 0 0 auto;
  width: auto;
  max-width: none
}

.col-1 {
  flex: 0 0 8.333333%;
  max-width: 8.333333%
}

.col-2 {
  flex: 0 0 16.666667%;
  max-width: 16.666667%
}

.col-3 {
  flex: 0 0 25%;
  max-width: 25%
}

.col-4 {
  flex: 0 0 33.333333%;
  max-width: 33.333333%
}

.col-5 {
  flex: 0 0 41.666667%;
  max-width: 41.666667%
}

.col-6 {
  flex: 0 0 50%;
  max-width: 50%
}

.col-7 {
  flex: 0 0 58.333333%;
  max-width: 58.333333%
}

.col-8 {
  flex: 0 0 66.666667%;
  max-width: 66.666667%
}

.col-9 {
  flex: 0 0 75%;
  max-width: 75%
}

.col-10 {
  flex: 0 0 83.333333%;
  max-width: 83.333333%
}

.col-11 {
  flex: 0 0 91.666667%;
  max-width: 91.666667%
}

.col-12 {
  flex: 0 0 100%;
  max-width: 100%
}

.order-first {
  order: -1
}

.order-last {
  order: 13
}

.order-0 {
  order: 0
}

.order-1 {
  order: 1
}

.order-2 {
  order: 2
}

.order-3 {
  order: 3
}

.order-4 {
  order: 4
}

.order-5 {
  order: 5
}

.order-6 {
  order: 6
}

.order-7 {
  order: 7
}

.order-8 {
  order: 8
}

.order-9 {
  order: 9
}

.order-10 {
  order: 10
}

.order-11 {
  order: 11
}

.order-12 {
  order: 12
}

.offset-1 {
  margin-left: 8.333333%
}

.offset-2 {
  margin-left: 16.666667%
}

.offset-3 {
  margin-left: 25%
}

.offset-4 {
  margin-left: 33.333333%
}

.offset-5 {
  margin-left: 41.666667%
}

.offset-6 {
  margin-left: 50%
}

.offset-7 {
  margin-left: 58.333333%
}

.offset-8 {
  margin-left: 66.666667%
}

.offset-9 {
  margin-left: 75%
}

.offset-10 {
  margin-left: 83.333333%
}

.offset-11 {
  margin-left: 91.666667%
}

@media screen and (max-width: 767px), (hover: none) {
  .row {
    margin-right: -10px;
    margin-left: -10px
  }

  .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-xs, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-auto {
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
  }

  .col-xs {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%
  }

  .col-xs-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none
  }

  .col-xs-1 {
    flex: 0 0 8.333333%;
    max-width: 8.333333%
  }

  .col-xs-2 {
    flex: 0 0 16.666667%;
    max-width: 16.666667%
  }

  .col-xs-3 {
    flex: 0 0 25%;
    max-width: 25%
  }

  .col-xs-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%
  }

  .col-xs-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%
  }

  .col-xs-6 {
    flex: 0 0 50%;
    max-width: 50%
  }

  .col-xs-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%
  }

  .col-xs-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%
  }

  .col-xs-9 {
    flex: 0 0 75%;
    max-width: 75%
  }

  .col-xs-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%
  }

  .col-xs-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%
  }

  .col-xs-12 {
    flex: 0 0 100%;
    max-width: 100%
  }

  .order-xs-first {
    order: -1
  }

  .order-xs-last {
    order: 13
  }

  .order-xs-0 {
    order: 0
  }

  .order-xs-1 {
    order: 1
  }

  .order-xs-2 {
    order: 2
  }

  .order-xs-3 {
    order: 3
  }

  .order-xs-4 {
    order: 4
  }

  .order-xs-5 {
    order: 5
  }

  .order-xs-6 {
    order: 6
  }

  .order-xs-7 {
    order: 7
  }

  .order-xs-8 {
    order: 8
  }

  .order-xs-9 {
    order: 9
  }

  .order-xs-10 {
    order: 10
  }

  .order-xs-11 {
    order: 11
  }

  .order-xs-12 {
    order: 12
  }

  .offset-xs-0 {
    margin-left: 0
  }

  .offset-xs-1 {
    margin-left: 8.333333%
  }

  .offset-xs-2 {
    margin-left: 16.666667%
  }

  .offset-xs-3 {
    margin-left: 25%
  }

  .offset-xs-4 {
    margin-left: 33.333333%
  }

  .offset-xs-5 {
    margin-left: 41.666667%
  }

  .offset-xs-6 {
    margin-left: 50%
  }

  .offset-xs-7 {
    margin-left: 58.333333%
  }

  .offset-xs-8 {
    margin-left: 66.666667%
  }

  .offset-xs-9 {
    margin-left: 75%
  }

  .offset-xs-10 {
    margin-left: 83.333333%
  }

  .offset-xs-11 {
    margin-left: 91.666667%
  }
}

@media screen and (min-width: 768px), print {

  .row {
    margin-right: -15px;
    margin-left: -15px
  }

  .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-xs, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto {
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
  }

  .col-xs {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%
  }

  .col-md-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none
  }

  .col-md-1 {
    flex: 0 0 8.333333%;
    max-width: 8.333333%
  }

  .col-md-2 {
    flex: 0 0 16.666667%;
    max-width: 16.666667%
  }

  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%
  }

  .col-md-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%
  }

  .col-md-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%
  }

  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%
  }

  .col-md-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%
  }

  .col-md-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%
  }

  .col-md-9 {
    flex: 0 0 75%;
    max-width: 75%
  }

  .col-md-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%
  }

  .col-md-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%
  }

  .col-md-12 {
    flex: 0 0 100%;
    max-width: 100%
  }

  .order-md-first {
    order: -1
  }

  .order-md-last {
    order: 13
  }

  .order-md-0 {
    order: 0
  }

  .order-md-1 {
    order: 1
  }

  .order-md-2 {
    order: 2
  }

  .order-md-3 {
    order: 3
  }

  .order-md-4 {
    order: 4
  }

  .order-md-5 {
    order: 5
  }

  .order-md-6 {
    order: 6
  }

  .order-md-7 {
    order: 7
  }

  .order-md-8 {
    order: 8
  }

  .order-md-9 {
    order: 9
  }

  .order-md-10 {
    order: 10
  }

  .order-md-11 {
    order: 11
  }

  .order-md-12 {
    order: 12
  }

  .offset-md-0 {
    margin-left: 0
  }

  .offset-md-1 {
    margin-left: 8.333333%
  }

  .offset-md-2 {
    margin-left: 16.666667%
  }

  .offset-md-3 {
    margin-left: 25%
  }

  .offset-md-4 {
    margin-left: 33.333333%
  }

  .offset-md-5 {
    margin-left: 41.666667%
  }

  .offset-md-6 {
    margin-left: 50%
  }

  .offset-md-7 {
    margin-left: 58.333333%
  }

  .offset-md-8 {
    margin-left: 66.666667%
  }

  .offset-md-9 {
    margin-left: 75%
  }

  .offset-md-10 {
    margin-left: 83.333333%
  }

  .offset-md-11 {
    margin-left: 91.666667%
  }
}

